OSSIM-RPF(1)

NAME
ossim-rpf - ossim-rpf

DESCRIPTION
Usage:

Description: ossim-rpf Utility application for a.toc files.

OPTIONS

--create-dot-rpf
    <a.toc> <output_directory> Writes a dot rpf file(s) to output directory from an a.toc file.

--create-toc
    <dot_rpf_file> <output_directory> Writes a toc file out from dot rpf file.

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--list-frames
    <a.toc> Lists RPF formatted files of the a.toc passed to this option.

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Shows help

SEE ALSO
The full documentation for ossim-rpf is maintained as a Texinfo manual. If the info and ossim-rpf programs are properly installed at your site, the command

    info ossim-rpf

should give you access to the complete manual.